Name: hesinfo
Version: 3.1.0
Release: 1.1
Source: ftp://athena-dist.mit.edu/pub/ATHENA/hesiod/hesinfo-%{version}.tar.gz
Summary: Command-line Hesiod client.
Group: Applications/Internet
License: MIT
Buildroot: %{_tmppath}/hesinfo-root
BuildRequires: autoconf, hesiod-devel >= 3.1.0

%description
Hesiod is a system which uses existing DNS functionality to provide access
to databases of information that changes infrequently.  It is often used to
distribute information kept in the /etc/passwd, /etc/group, and /etc/printcap
files, among others.  The hesinfo package contains the hesinfo client program,
which can be used to query Hesiod.


%changelog
* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 3.1.0-1.1
- rebuild

* Thu Mar 30 2006 Nalin Dahyabhai <nalin@redhat.com> - 3.1.0-1
- split off from hesiod package, following upstream

%prep
%setup -q

%build
%configure 
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc README NEWS
%{_bindir}/*
%{_mandir}/man1/*
